---
description: "A Button component."
labels: ["label1", "label2", "label3"]
---

import { Button } from "./button";

## React Component for rendering text

A basic div that renders some text

### Component usage

```js
<Button text="hello from Button" />
```

### Using props to customize the text

Modify the text to see it change live:

```js live
<Button text="hello from Button" />
```
